
Redmine - Defect #23054

Clearing time entry custom fields while bulk editing results in values set to __none__

2016-06-13 11:46 - Felix Schäfer

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Time tracking Estimated time: 0.00 hour

Target version: 3.2.4   

Resolution: Fixed Affected version:  

Description

Associated revisions

Revision 15532 - 2016-06-15 20:18 - Jean-Philippe Lang

Clearing time entry custom fields while bulk editing results in values set to none (#23054).

Patch by Felix Schäfer.

Revision 15533 - 2016-06-15 20:18 - Jean-Philippe Lang

Adds a test for #23054.

Revision 15534 - 2016-06-15 20:24 - Jean-Philippe Lang

Code cleanup (#23054).

Revision 15537 - 2016-06-18 08:01 - Jean-Philippe Lang

Merged r15532 to r15534 (#23054).

Revision 15538 - 2016-06-18 08:02 - Jean-Philippe Lang

Merged r15532 and r15533 (#23054).

History

#1 - 2016-06-13 11:48 - Felix Schäfer

- File 23054-clear_time_entry_custom_fields.patch added

#2 - 2016-06-13 11:50 - Jan from Planio www.plan.io

- Target version set to Candidate for next minor release

#3 - 2016-06-15 19:44 - Jean-Philippe Lang

- Target version changed from Candidate for next minor release to 3.2.4

#4 - 2016-06-18 08:02 - Jean-Philippe Lang

- Category set to Time tracking

- Status changed from New to Closed

- Assignee set to Jean-Philippe Lang

- Resolution set to Fixed

Files

23054-clear_time_entry_custom_fields.patch 886 Bytes 2016-06-13 Felix Schäfer

Powered by TCPDF (www.tcpdf.org)

2025-05-17 1/1

http://www.tcpdf.org

